.btn{cursor:pointer}
.btn-style:before {content:'';position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;opacity:0;background-color: rgba(234, 183, 5, 0.8);-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;transition:all 0.4s;-webkit-transform:scale(0.5, 1);transform:scale(0.5, 1);}
.btn-style{ position:relative;-webkit-transition:all 0.45s ease-in-out;-moz-transition:all 0.45s ease-in-out;transition: all 0.45s ease-in-out;border:1px solid #7f7f7f;padding:0 40px;}
.btn-style:hover:before {opacity:1;-webkit-transform:scale(1, 1);transform:scale(1, 1);}
.btn-style span {z-index:2;display:block;position:relative;width:100%;height:100%;font-size:16px;font-weight:700;font-family:'Open Sans';height:55px;line-height:55px;}
.btn-style:hover{ border:1px solid #eec537;color:#000;opacity:1}
.col-md-4.col-md-4.col-lg-4.col-xl-4.d-flex.legt_bg::before { content: ''; right: 100%; width: 2000%; height: 100%; background: #654036; position: absolute; top: 0px;}
.left_bg_color img {width:100%;}
/*
.main_global {position:relative;}
.main_global .top_text {position: absolute; top: 0; background: #edba16; padding: 30px 44px;}
.main_global .owl-nav .owl-prev:before {
    background-image: url(../images/slider_left.png);
    width: 23px;
    height: 44px;
    display: inline-block;
    content: '';
	left: 27px;
    position: absolute;
    top: 40%;
}
.main_global .owl-nav .owl-next:before {
    background-image: url(../images/slider_right.png);
    width: 23px;
    height: 44px;
    display: inline-block;
    content: '';
	right: 27px;
    position: absolute;
    top: 40%;
}
.main_global .owl-nav [class*=owl-] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    background: none;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px;
 
}
.main_global .owl-nav [class*=owl-]:hover {
    background: none;
    color: #FFF;
    text-decoration: none;
}
.main_global .owl-dots {display:none;}
*/
.mega-dropdown {
  position: static !important;
}
/*
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}
*/
.navbar-expand-lg .navbar-nav .dropdown-menu {width: 95%; left: 0%; border-radius: 0; background: #1a1a1a; border: none;}
.owl-carousel10 .owl-carousel .owl-stage-outer  {padding-top:50px;}
.owl-carousel11 .owl-carousel .owl-stage-outer  {padding-top:50px;}
.about_section .about_campus .head {border-bottom:solid 1px #dfdfdf; padding-bottom:40px;}
.owl-carousel11 .owl-stage-outer.owl-height {padding-top:80px!important;padding-bottom: 126px;}
.owl-carousel12 .owl-stage-outer.owl-height {padding-top:80px!important;}
.owl-carousel10 .owl-stage-outer.owl-height {padding-top:53px!important;}
.owl-carousel10 .infra_name1 {width:250px; overflow:hidden}
.owl-carousel10 .infra_name {position: absolute; top: -50px; right: 86px; border: solid 1px #9f9f9f; padding: 9px 25px;}
/*
.about_lib .owl-nav .owl-prev {
    top: auto;
    right: auto;
    position: relative;
}
.about_lib .owl-nav [class*=owl-] {
    border-radius: 0;
    font-size: 0;
    background-repeat: no-repeat;
    background-color: rgb(0, 0, 0);
    padding: 10px 15px;
    margin: 0;
    float: right;
}
.about_lib .owl-nav .owl-prev:before {
    background-image: url(../images/left-aerrow.png);
    width: 10px;
    height: 20px;
    display: inline-block;
    content: '';
}
.about_lib .owl-nav .owl-next {
    top: auto;
    left: auto;
    position: relative;
    margin-right: 1px;
}
.about_lib .owl-nav [class*=owl-] {
    border-radius: 0;
    font-size: 0;
    background-repeat: no-repeat;
    background-color: rgb(0, 0, 0);
    padding: 10px 15px;
    margin: 0px 1px;
    float: right;
}
.about_lib .owl-nav .owl-next:before {
    background-image: url(../images/right-aerrow.png);
    width: 10px;
    height: 20px;
    display: inline-block;
    content: '';
}
.about_lib .owl-nav {position: absolute; top: -7px; right: 0;}
.photo_gallery .card-block {padding:10px;}
.photo_gallery .card-head {padding:10px;}
 */

 /*
.mega_menu .menu_boxx {background: #363636;color: #e7b416; position: absolute; bottom: 0; padding: 15px; font-size: 18px;  text-transform: capitalize; font-weight: 600;left:13px;right:13px;text-align:center;}
.menu_col4 .col-md-4 {padding:7px 13px;}
.menu_col4 .col-md-4 img{width:100%}
.menu_col4 .col-md-4 a:hover {color:#FFF;}
.right_mega_menu ul li {color:#FFF;font-size: 18px;  text-transform: capitalize; font-weight: 600; border-bottom:solid 1px #373737; padding:20px;}
.right_mega_menu ul li a {color:#FFF;}
.right_mega_menu ul li a:hover { color:#e7b416;}
#mainNav .mega_menu{display:none;position:absolute;top:100%;right:0;background:#000;width: 120%; max-width:110.6%; padding-bottom: 60px;}
#mainNav .navbar-nav{position:relative}
#mainNav .navbar-nav .nav-item:hover .mega_menu{display:block;}
#mainNav .navbar-nav .nav-item:hover .span_icon { content:''; background: url(../images/drop_down.png) no-repeat; width:11px; height:6px; position: absolute; top: 100%; left:0; right:0; margin:0 auto;z-index: 99999}
.mega_menu h4 { font-size:30px; font-weight:300; color:#FFF;     text-transform: capitalize;}
.mega_menu .bullet_menu2 {position:relative;}
.mega_menu .bullet_menu { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; margin-bottom: 25px;}
.mega_menu .bullet_menu li { padding-top: 13px; color:#b2b2b2; font-size:14px; font-weight:normal; position: relative;  padding-left: 20px; text-transform:capitalize;}
.mega_menu .bullet_menu ul li:before { content: ''; position:absolute; background: #edba16; top: 20px; left: 0px; width: 6px; height: 6px; display: block; border-radius: 26px;}
.mega_menu .bullet_menu li a {color:#FFF; }
.mega_menu .bullet_menu li a:hover { color:rgb(234, 183, 22);}
.mega_menu .menu_text {color:#b2b2b2; font-size:14px; font-weight:400; text-transform:capitalize; width:100%; padding:4px 0; }
.mega_menu .menu_text a {color:#FFF;}
.mega_menu .menu_text a:hover {color:rgb(234, 183, 22);}
.mega_menu .nav-tabs .nav-link{border:none;position:relative;}
.mega_menu .nav-tabs .nav-link.active:after{content:'';position:absolute;bottom:-4px;background:#fff;height:4px;width:100%;left:0;}
.mega_menu .menu_text_img {vertical-align: middle; padding: 0 12px 3px 0;}
.mega_menu .nav-tabs .nav-item a.nav-link.hover,
.mega_menu .nav-tabs .nav-item a.nav-link.active {font-size:30px; font-weight:300; color:#FFF; background:none; border-top: 0; border-right: 0; border-left: 0; text-transform:capitalize; padding:0 0 26px 0;} 
.mega_menu .nav-tabs .nav-item a.nav-link {font-size:30px; font-weight:300; color:#FFF; background:none;text-transform:capitalize; padding:0 0 26px 0;}
.mega_menu .nav-tabs .nav-item a.nav-link:hover {border: none;}
.mega_menu .nav-tabs {border-bottom:solid 1px rgba(204, 202, 202, 0.5); width:97%;} 
.mega_menu .tab-content p {font-weight:300; text-transform:capitalize; color:#FFF;}
 */
.menu_nav ul {columns: 3;  -webkit-columns: 3;  -moz-columns: 3;}
.menu_nav ul li {font-size: 13px; color: #b2b2b2; text-transform: capitalize; font-weight: 600; line-height: 22px;}
.menu_nav ul li a {color: #b2b2b2;}
.menu_nav ul li a:hover { color:rgb(234, 183, 22);}
.mega_menu .menu_top {margin-top: 35px;}
 .logo {z-index:9999;}
 /*
.sub_head {font-size: 36px;  font-weight: 300;}
.indust_section .bot_line {border-bottom: solid 1px #dfdfdf; padding-bottom: 50px;}
.indust_section .about_world p {width: 97%; position: absolute;}
.about_lib3 .item {padding:5px;}
.about_lib4 .item {padding:5px;}
.blobal_guru h3 {text-align:center; padding:0 250px}
.blobal_guru img {-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.global_guru_box {background:#fafafa; height:140px; padding:32px}
.about_lib4 .head { font-size: 21px; font-weight: 300; color: #194880; line-height: 26px; margin: 0; padding: 0; text-align:left}
.over {overflow:hidden;}
.apply_now_box .bullet_list li a {color:#191919;}
.pad_right {padding-right: 87px; padding-left: 30px;}
.bod_left { border-left: solid 1px #dfdfdf; padding-right:30px;}
.padd_right {    padding-left: 30px;}
.boder_bot {border-bottom: solid 8px #eca941;  margin-right: 20px;}
.boder_bot img{ display:block}
.stalwarts_box .text_text {font-size:24px; font-weight:300}
.stalwarts_box { padding:140px 117px 31px 140px;}
.stalwarts_box .text_text span {font-size:24px; font-weight:600}
 */
.home-sec3 {overflow:hidden;}
/*
.student_achiv_home h2 {position: absolute; z-index: 9999; left:50px;top:57px;text-align:right;width:505px;}
.student_achiv_home h2 span {display:block}
.student_achiv_home .home-sec5-carousel {width: 555px; background-color: #e2b025; padding: 50px; margin-left: 50px; padding-top: 178px; position:absolute;min-height: 400px;}
.student_achiv_home .owl-dots {display:none;}
.student_achiv_home .owl-nav {
    position: absolute;
    left: 25%;
    top: 340px;
 }
.student_achiv_home    .owl-nav [class*=owl-] {
    border-radius: 0;
    font-size: 0;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px 15px;
    margin: 0;
    float: right;
    margin-right: 1px;
}
.student_achiv_home   .owl-nav .owl-prev:before {
    background-image: url(../images/left-aerrow.png);
    width: 10px;
    height: 20px;
    display: inline-block;
    content: '';
}
.student_achiv_home  .owl-nav [class*=owl-] {
    border-radius: 0;
    font-size: 0;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px 15px;
    margin: 0;
    float: right;
    margin-right: 1px;
}
.student_achiv_home  .owl-nav .owl-next:before {
    background-image: url(../images/right-aerrow.png);
    width: 10px;
    height: 20px;
    display: inline-block;
    content: '';
}
*/
.home-sec4-content2 {
    position:relative;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 99999;
}
.home-sec4-content2 .slider_text {position: absolute; top: 0; width: 500px; z-index: 999999999;}
.slider_student {width: 555px;
    background: #ccc;
    position: absolute;
    top: 0;
    z-index: 9;
    height: 400px;
    left: 50px;
}
.student_achiv_home .owl-nav {left:0%; width:560px}
.menu_col4 .col-md-6 h4 {border-bottom:solid 1px rgba(204, 202, 202, 0.5); padding:0 0 10px 0; width:95%;}
.menu_col4 .col-md-12 h4 {border-bottom:solid 1px rgba(204, 202, 202, 0.5); padding:0 0 10px 0; width:95%;}
@media (max-width: 767px) and (min-width: 320px) {
.inner-hadding h1 { font-size: 22px; padding: 10px 0 10px;}	
}
@media (max-width: 1440px){
    /*
    .ranking_bg {height:250px;
    }
    .right_mega_menu ul li {padding: 12px 0; font-size: 14px;}
    .mega_menu .menu_boxx {font-size: 16px; }
    .mega_menu .bullet_menu li  {font-size:16px;}
    .mega_menu h4 {font-size:20px;}
    .mega_menu .nav-tabs .nav-item a.nav-link.active {font-size:22px;}
    .mega_menu .nav-tabs .nav-item a.nav-link { font-size:22px!important;}
    */
    .home-sec2 .why_box .why-pm-left h3 { font-size:16px; padding-left: 90px;}
    .home-why-pm h2 {font-size:28px;}
    .why-pm-left h3 {padding-bottom:20px;}
    .home-sec2 .why-pm-left a {margin:5px 10px;}
    .why-pm-left a {
        float: right;
        border: 1px solid #fff;
        text-align: center;
        color: #fff;
        padding: 7px 0;
        font-size: 16px;
        font-weight: 600;
        width: 265px;
        height: 40px;
        -webkit-transition: all 0.45s ease-in-out;
        -moz-transition: all 0.45s ease-in-out;
        transition: all 0.45s ease-in-out;
    }
    .home-sec2 .why_box2 .owl-carousel1 ul li h3 { font-size: 24px; color: #fdc11e;}
    .home-sec2 .why_box2 .owl-carousel1 ul li p {color:#FFF; font-size:13px; font-weight:600}
    .home-sec2 .why-pm-left .text_why h4 {font-size:16px;}
    .home-sec2 .why-pm-left .text_why2 {font-size:40px;}
    .home-sec5 h2 { font-size:36px; }
    .home-sec3 h2 {font-size:36px;}
    .home-sec5-colm h4 {padding:10px 10px 0}
    .home-sec4-colm1 h3 {font-size:23px;}
    .home-sec4-colm2 ul li {padding-bottom:30px;}
    .home-sec4-colm3 .owl-carousel4 ul li img {height:90%;}
    .home-sec4-colm3 .owl-carousel4 ul li span {padding-bottom:10px;}
    .home-sec4-colm3 .owl-carousel4 ul li {padding-bottom:0px; width:82%}
    .home-sec4-colm2 ul li { padding-bottom:0;}
    .happ-content h3 {font-size:20px;}
    .home-sec5 span img {height:auto;}
    .happening-colm-img span img {min-height:230px;}
    .home-sec2 .carousel-indicators li a {    font-size: 14px; font-weight: 700;}
    .home-sec2 .why_box2 {padding:20px 30px 20px;  width: 55%; float: left;}
    .home-sec2 .why_box2 .owl-carousel1 .owl-item ul li {padding-right:10px;width: 20%;}
    .home-sec2 .why_box { /*width: 43% */; float: left;}
    .home-sec2 .why-pm-left { width: 100%; padding-right: 30px;}
    .secon_banner_campus {padding: 17px 20px!important; background: #000!important; color: #FFF!important; font-size: 14px!important; width:15%;}
    .home-sec2 .carousel-indicators {bottom:64px;}
    .bg-xs-black_box {background: #303030; height: 201px;}
    .home-sec3 {padding:40px 0}
    .home-sec3 .container{margin-top:-50px;}
    .view_arrow_img{width:8px;}
    .top-home-sec1.row h2 {font-size:40px;}
}
@media (max-width: 1280px){
    .home-sec3 .student-home .stu-span1 { height: 247px;}
    .home-sec3 .student-home .stu-span3 {height: 485px; width: 100%;}
    .home-sec2 #carouselExampleIndicators .carousel-item img {height:100vh;}
    .home-sec2 .carousel-indicators li {padding: 0 11px;} 
    .home-sec2 .carousel-indicators {position: absolute;top: auto;bottom: 74px;left:0;right: 0;margin: 0;background: #ddab21;width:82%;display: flex;justify-content: space-between;}
    .home-sec3 .student-home .stu-span1 { height: 247px;}
    .home-sec3 .student-home .stu-span3 {height: 485px; width: 100%;}
    .home-sec2 #carouselExampleIndicators .carousel-item img {height:100vh;}
    .home-sec2 .carousel-indicators li {padding: 0 11px;}
    .happening-colm-img span img {height: 100%; width: 100%; max-height: 250px; min-height: 200px;}
    .home-sec5-colm1 h4, .home-sec5-colm2 h4 {font-size:13px;}
}